/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-responsive/black/black.css);






body { padding-top: 50px; }




/* Custom CSS */
body { font-family: 'Open Sans', Arial, sans-serif; !important; padding-top: 0px; }
h1, h2, h3, h4, h5, h6, .module-email  { font-family: 'Lato', Arial, sans-serif; !important; }

body div div a:visited:hover, body div div a:hover {
  text-decoration: underline !important;
}

body div .entry-body a:visited:hover, body div .entry-body a:hover {
  color: #004599 !important;
}

.entry-content, .entry-more {
    font-family: 'Open Sans';
    font-size: 15px;
    color: #000;
}

/* Help with linescpacing on blockquotes */

.entry-body blockquote p {
   line-height: unset;
}

.entry-body blockquote {
   border-left: 3px solid #555;
}

/* Hide search header */
#search h2 {
   display: none;
}

#search {
   border: none !important;
}

#search .btn {
  background: #333;
  color: #fff;
}

#search .box {
  width: 100%;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* Reduce size of headings - except the main one */

h3:not(.entry-header) {
    font-size: 18px;
}

/* My own centering for blocks of images */

div.my-center {
    margin: 0 auto; /* Centering */
    display: inline-block;
    max-width: 473px;
    text-align: center;
}

/* Centering embedded tweets and YouTube videos */

iframe.twitter-tweet {
    margin:10px auto !important;
}

iframe, object {
    margin: 10px auto; /* Centering */
    display: block;
}

/* Centering right-sash content */

.module-header, .module-content {
    text-align: center;
}

/* YouTube responsive-design & shadow */

.container2 {
    position: relative;
    width: 80%;
    left: 10%;
    height: 0;
    padding-bottom: 45%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.video {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    box-shadow: 8px 8px 4px #888888;
}

/* banner image */

.container .jumbotron { padding: 0; }
.jumbotron { padding: 0; margin-top: 50px; }
.jumbotron h1 { margin: 0; }
.jumbotron h2 { display: none; }

.jumbotron h1 a {
    background: url(//through-the-interface.typepad.com/through_the_interface/through_the_interface_blog_banner_920x200_v2.jpg) center top no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 240px;
    text-indent: -1000em;
}

#banner {
    min-height: 240px;
    max-height: 240px;
    background-position:0px 0px;
    background-image: url('//through-the-interface.typepad.com/through_the_interface/through_the_interface_blog_banner_920x200_v2.jpg');
}
#banner-header a {min-height:240px; max-height:240px;}

/* Small */
@media (max-width: 600px) {
    .jumbotron { height: 120px; }
    .jumbotron h1 a { height: 120px; }
    #banner {min-height: 120px; background-position:0px 0px;}
    #banner-header a {min-height:120px;}
}

/* Larger */
@media (min-width: 600px) {
    .jumbotron { height: 240px; }
    #banner {min-height: 240px; max-height: 240px; background-position:0px 0px;}
    #banner-header a {min-height: 240px; max-height:240px;}
    .entry-content, .entry-more {line-height: 1.75;} /* was 190% */
}

[style="font-size: 8pt; margin: 0px"] {
  line-height: 160%;
}

/* Code formatting from VS Code */

.vscode
{
  color: #d4d4d4;
  background-color: #1e1e1e;
  font-family: 'Fira Code', consolas, monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5em;
  white-space: pre;
  padding: 1em;
  margin: 30px 0 2em;
  box-shadow: rgba(0, 0, 0, 0.65) 0px 10px 20px;
  border-radius: .5em;
  overflow: auto;
}







/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
